:root {
     --logo_header_cafecomrh: url(../_imagens/cafe_com_rh_88_x_50.png);
     --max_width_site: 1200px;
     --beige:#ece3da;
     --brown:#8b7169;
     --cafecomrh:#D6AF46;
     --cafecomrh2:#AEDDE6;
     --cafecomrh3:#7a92b8;
     --cafecomrh4:#53688b;
     /*--cafecomrh:#4d1431;*/
     --coffee_brown:#6f5a4b;
     /*--coffee_brown:#ffcabd;*/
     --coffee_bean_brown_2:#2d1e1b;
     --fundo:#d0c1b0;
     --granite:#b0a0a1;
     --vanilla_icecream_2:#e9e2d0;
     --white_shade:#f7f7f7;
     --box_shadow_default: 3px 3px 5px rgba(0, 0, 0, 0.5);
     --padding_section_default: 10px 10px 50px 10px;
}

* {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
}

html {
     /*background: #E9E2D0;*/
     background: #d0c1b0;
}

body {
     font-family:Arial, Helvetica, sans-serif ;
     background-color: var(--fundo);
     margin: 0 auto;
     width: 100%;
     box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
}
                    
.container-header {
     background-color:var(--cafecomrh3);
     color: rgb(255, 255, 255);
     display: flex;
     flex-direction: row;
     text-align: center;
     width: 100%;
}

.content-header {
     display: flex;
     flex-direction: column;
     justify-content:space-between;
     margin: 0 auto;
     max-width: 1200px;
     /*padding: 0px 30px 10px 30px;*/
     width: 100%;
}

.content-header .media-icons {
     display: flex;
     flex-wrap: wrap;
     flex-direction: row;
     gap: 20px;
     align-content: center;
}

.container-logo {
     display: flex;
     align-items: center;
     gap: 25px;
}

.header-top {
     background-color: var(--cafecomrh4);
     display: flex;
     flex-direction: row;
     gap:40px;
     justify-content: right;
     padding: 10px 30px;
     max-width: var(--max_width_site);
}

.header-top span {
     font-size: 1.2em;
     color: #fff;
     font-weight: bold;
}

.header-top svg {
     fill:#fff;
}

.header-top-email {
     display: flex;
     flex-direction: row;
     align-items: center;
     gap: 10px;
}

.header-top-phone {
     display: flex;
     flex-direction: row;
     align-items: center;
     gap: 10px;
}

.header-principal {
     display: flex;
     flex-direction: row;
     justify-content: space-between;
     padding: 15px 30px;
}



header h1 {
     font-size: 22px;
     text-shadow: 1px 1px 2px #000000a6;
}

nav ul {
     list-style: none;
     display: flex;
     row-gap:10px;
     column-gap: 25px;
}

nav ul li {
     display: inline;
}

nav ul li a {
     color: white;
     text-decoration: none;
     font-size: 16px;
     transition: all 0.2s ease;
}

nav ul li a:hover {
     color: var(--cafecomrh2);
}
                
.container-main {
     max-width: 1200px;
     margin: 0 auto;
     background-color:var(--fundo);
}

.section-title{
     display:flex;
     width: 100%;
     padding: 10px 10px 0px 10px;
     flex-direction: column;
     justify-content: center;
}

/*.section-title::after {
     background-color:var(--cafecomrh);
     border-radius: 10px;
     content: "";
     display: block;
     height: 6px;
     justify-content: center;
     margin:auto;
     width: 220px;
}*/

.text1, .text2 {
     text-shadow: 2px 2px 1px black;
     font-size: 2.9rem;
     text-align: center;
     margin-top: 10px;
     font-family: "Poppins", Arial, Helvetica, sans-serif;
     font-weight: 600;
}

.text1 {
     color: var(--cafecomrh3);
     margin-right: 10px;
}

.text2 {
     color: var(--cafecomrh2);
}

/* Início Módulo Sobre */
.sobre {
     background-color:rgb(230, 230, 230);
     padding:var(--padding_section_default);
     width: 100%;
}

.container-sobre {
     display: flex;
     flex-wrap: wrap;
     flex-direction: row;
     gap:35px;
     justify-content: space-around;
     margin: 15px auto 0 auto;
     width: 100%;
}

.content-sobre {
     max-width: var(--max_width_site);
     margin: 0 auto;
}

.container-sobre .sobre-texto {
     background-color: rgb(245,245,245);
     border-radius: 15px;box-shadow: var(--box_shadow_default);
     font-size: 1em;
     padding: 20px 20px 20px 20px;  
     text-align: center;
     width: 70%;
}

.container-sobre p {
     font-size: 1.4rem;
     color: var(--cor_terciaria);
     line-height: 1.4;
     text-align: justify;
     text-indent: 50px;
}

.saiba-mais {
     background-color: var(--cafecomrh2);
     border-radius: 10px;
     color: #2d1e1b;
     margin: 20px auto;
     width: 220px;
     height: 60px;
     font-size: 1.2em;
     font-weight: 600;
     padding: 5px 10px;
     cursor: pointer;
     text-transform: uppercase;
}

.saiba-mais:hover {
     background-color:var(--cafecomrh3);
     color: var(--cafecomrh2) ;
}

.nossas_solucoes {
     background-color: var(--cafecomrh3);
     border-radius: 10px;
     color: white;
     margin: 20px auto;
     width: 220px;
     height: 60px;
     font-size: 1.2em;
     font-weight: 600;
     padding: 5px 10px;
     cursor: pointer;
     text-transform: uppercase;
}

.fale_agora_conosco {
     background-color: var(--cafecomrh3);
     border-radius: 10px;
     color: white;
     margin: 30px auto;
     width: 265px;
     height: 60px;
     font-size: 1.2em;
     font-weight: 600;
     padding: 5px 10px;
     cursor: pointer;
     text-transform: uppercase;
}

.nossas_solucoes:hover {
     background-color: white;
     color: var(--cafecomrh3) ;
}
/*Fim Módulo Sobre*/

/* Início Módulo Valores */
.values {
     background-color: whitesmoke;
     padding:var(--padding_section_default);
     width: 100%;
}

.values .content-values {
     max-width: var(--max_width_site);
     margin: 0 auto;
}

.values .values-all{
     align-items: center;
     display: flex;
     flex-direction: row;
     justify-content: space-between;
     margin-top: 50px;
     width: 100%;
}

.values .container-values-image {
     display: flex;
     flex-direction: row;
     justify-content: center;
     align-items: center;
     margin-top: 50px;
     width: 40%;
     background-color: var(--cor_principal);
     border-radius: 10px;
}

.container-values {
     align-items: center;
     background-color: rgb(230, 230, 230);
     border-radius: 10px;
     box-shadow: var(--box_shadow_default);
     display: flex;
     flex-direction: column;
     justify-content: center;
     margin: 50px auto 0 auto;
     padding: 30px 15px;
     width: 40%;
}

.container-values .value-title {
     color:var(--cafecomrh2);
     font-style: italic;
     font-weight: bolder;
     font-size: 1.4rem;
     font-family: "Poppins";
     text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.667);
     margin: 8px 0 5px 0;
}

.container-values p {
     font-size: 1.4rem;
     line-height: 1.5;
     text-align: justify;
     text-indent: 50px;
     color: var(--cor_texto_produto);
     margin: 2px 0 2px 0;
}

.values-item {
     margin-top: 18px;
}

.value-description {
     color: var(--cor_texto_produto);
     font-size: 1.2rem;
     line-height: 1.4;
     text-align: right;
     
}
/*Fim Módulo Valores*/

.conte-o-desafio {
     background-color:var(--cafecomrh2);
     padding:var(--padding_section_default);
     width: 100%;
}

.content-desafio {
     max-width: var(--max_width_site);
     margin: 0 auto;
     display: flex;
     flex-direction: column;
}

.content-desafio h2 {
     font-size: 2em;
     color:#fff;
     margin: 30px auto;
     text-align: center;
     text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.578);
}

.content-desafio span {
     font-size:1.5em;
     font-style: italic;
     text-align: center;
}


/*Início Módulo Serviços*/
.services {
     background-color:rgb(230, 230, 230);
     padding:var(--padding_section_default);
     width: 100%;
}

.content-services {
     max-width: var(--max_width_site);
     margin: 0 auto;
}

.content-services h2 {
     color:#6f5a4b;
     font-size: 2em;
     font-style: italic;
     font-weight: 600;
     margin: 50px 30px 30px 30px;
     text-align: center;
     text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}

.content-services .texto-alerta {
     font-size: 1.5em;
     text-align: center;
     font-weight: 400;
     text-align: center;
     font-style: italic;

}

.container-services {
     display: flex;
     flex-wrap: wrap;
     flex-direction: row;
     gap:35px;
     justify-content: space-around;
     margin: 15px auto 0 auto;
     width: 100%;
}

.container-services .service-item {
     align-items: center;
     background-color:rgb(245,245,245);
     border-radius: 25px;
     box-shadow: 0px 0px 14px 5px rgba(186,182,169,0.77);
     display: flex;
     flex-direction: column;
     height: 520px;
     justify-content: flex-start;
     margin-top: 20px;
     overflow: hidden;
     padding: 15px;
     position: relative;
     transition: .3s;
     width: 350px;
}

.container-services .service-item:hover {
     transform: scale(1.05);
     box-shadow: 0px 0px 14px 15px rgba(186,182,169,0.77);
}

.container-services .service-item svg{
     fill: #fff;
     height: 48px;
     width: 48px;
     position:absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%,-50%);
}

.container-services .service-item h3 {color:#696969;
     margin:10px 0px 20px 0px;
     font-size: 1.4rem;
     text-align: center;
}

.container-services .service-item p {
     color:#707070;
     font-size: 1.1em;
     line-height: 1.5;
     
     text-align: justify;
}

.container-services .container-icon {
     width: 80px;
     height: 80px;
     background-color: var(--cafecomrh3);
     border-radius: 50%;
     margin: 40px 0;
     position: relative;
}
/* Fim Módulo Serviços */

/* Início Módulo Equipe */
.team {
     background-color: var(--white_shade);
     padding: var(--padding_section_default);
     width: 100%;
}

.content-team {
     max-width: var(--max_width_site);
     margin: 0 auto;
}

.container-team {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-around;
     margin-top: 15px;
     perspective: 3500px;
     background-color: transparent;
     gap: 20px;
}

.team-member {
     position: relative;
     width: 300px;
     height: 400px;
     margin: 10px;
     /*overflow: hidden;*/
     border-radius: 10px;
     box-shadow: 0 4px 8px rgba(0,0,0,0.2);
     transition:transform 0.7s;
     transform-style: preserve-3d;
}

.team-member-front,
.team-member-back {
     position: absolute;
     width: 100%;
     height: 100%;
     -webkit-backface-visibility:hidden ;
     backface-visibility: hidden;
     
}

.team-member-front img {
     width: 100%;
     height: auto;                    
}

.team-member-back {
     background-color: rgb(215, 215, 215);
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     transform: rotateY(180deg);
     border: 12px solid var(--coffee_brown);
}

.team-member-back-social {
     display: flex;
     justify-content: space-between;
     align-items: center;
     margin-top: 10px;
}

.team-member-back h3 {
     color: rgba(0, 0, 0, 0.59);
     font-size: 1.5em;
     margin-bottom: 10px;
}

.team-member-back p {
     color: rgb(225,225,225);
     font-size: 1.1em;
     text-shadow: 2px 2px 4px var(--coffee_bean_brown_2);
}

.team-member-back svg{
     width: 35px;
     height: 35px;
     margin: 4px;
}

.team-member:hover {
     transform: rotateY(180deg);
}
/* Fim Módulo Equipe */

/* Início Módulo Contato */
.contactus {
     background-color:rgb(230, 230, 230);
     padding:var(--padding_section_default);
     width: 100%;
}

.content-contacus {
     max-width: var(--max_width_site);
     margin: 0 auto;
}

 .container-contact {
     align-items: center;
     display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: space-around;
     margin: 0 auto;
     max-width: var(--max_width_site);     
}

.contact-item {
     align-items: center;
     background-color:rgb(225,225,225);
     border-radius: 10px;
     box-shadow: var(--box_shadow_default);
     display:flex;
     flex-direction: column;
     height: 200px;
     margin-bottom: 20px;
     padding: 10px;
     width: 240px;
}

.contact-item svg {
     width: 64px;
     height: 64px;
     fill: var(--cafecomrh3);
}

.contact-title {
     color:var(--cafecomrh2);
     font-size: 1.2em;
     font-weight: bold;
     margin-top: 10px;
     text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.58);
}

.impact-text {
     color:var(--coffee_bean_brown_2);
     font-size: 1.5em;
     font-weight: 400;
     line-height: 1.4;
     margin: 30px 30px;
     text-align: center;
     font-style:italic ;
     
}

.contact-info {
     display: block;
     margin-top: 10px;
}

.contact-info a {
     color: black;
     font-size: 1em;
     text-decoration: none;
}

.contact-info {
     color:var(--coffee_bean_brown_2);
}
/* Fim Módulo Contato */

@media screen and (max-width:509px) {
     .header-principal {
          flex-direction: column;
     }

     .media-icons {
          justify-content: center;
     }
}

@media screen and (max-width:600px) {
     .container-sobre .sobre-texto {
          width: 95%;
     }

     .container-values {
          width: 95%;
     }

     .content-values .values-all {
          flex-direction: column;
     }

     .container-services .service-item {
          width: 95%;
     }
}